#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-55tTq4bsRp4AWZawVLWhyW
key:                  persistent-test-2.0.3.5-55tTq4bsRp4AWZawVLWhyW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  935d15fc2ded193426e282bdea452431
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-55tTq4bsRp4AWZawVLWhyW
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-BJR2Lu5rIsECaJpqau9jTC
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    blaze-html-0.9.1.2-Fty6V0RKhoD8TdWgP8eRv0 bytestring-0.10.12.0
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.7-IFwDQxq6QdX31sqSL2OKS9
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3
    monad-logger-0.3.36-Jf3JeORE2jeFzXPQ2K8Ff3 mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.2-AgEJmPAZF4tLXGr2yStUOM
    persistent-template-2.9.1.0-D5j4M5Sw5sfDnMgUOshB2z
    quickcheck-instances-0.3.25.2-JSymmeSIixWH82TC39scL8
    random-1.2.0-30OhcoBMr9kCHjpVnmjVCw
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-FPcQuWdK00b30Iy3GvW2f7
    unliftio-0.2.14-42AMgR1K0dx1sdpY7Gr27u
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

